Subject: bug#7581: closed (Re: bug#7581: custom-save-* can print wrong.)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 08 Dec 2010 03:30:04 +0000

Your bug report

#7581: custom-save-* can print wrong.

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
7581: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7581
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#7581: custom-save-* can print wrong.
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Tue, 07 Dec 2010 22:35:47 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 23.3

Thanks; applied.

Subject: custom-save-* can print wrong.
From: "Tom Breton (Tehom)" <[email-masked]>
To: [email-masked]
Date: Tue, 7 Dec 2010 11:48:08 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

`customize-save-variable' resulted in an .emacs.custom file containing
many `...' symbols.  I deem that serious.

I believe this was due to `print-level' being non-nil, and I have attached
a patch that seems to fix this.